:root {
	
	--color-bg: rgb(42,82,125);
	--color-header-bg: rgb(38,68,100);
	--color-menu-bg: rgb(38,68,100);
	--color-shade: rgba(250,250,250,.2);
	
	--color-menu-item-bg: rgb(38,68,100);
	--color-menu-item: rgb(198,212,228);
	--color-menu-item-hover-bg: rgb(198,212,228);
	--color-menu-item-hover: rgb(38,68,100);
	
	--color-cat-item-bg: rgb(38,68,100);
	--color-cat-item: rgb(198,212,228);
	--color-cat-item-hover-bg: rgb(216,226,237);
	--color-cat-item-hover: rgb(38,68,100);
	
	--color-subcat-item-bg: rgb(38,68,100);
	--color-subcat-item: rgb(160,190,230);
	--color-subcat-item-hover-bg: rgb(216,226,237);
	--color-subcat-item-hover: rgb(38,68,100);
	
	--color-1: rgb(38,68,100);
	--color-2: rgb(42,82,125); 
	--color-3: rgb(46,91,139);
	--color-4: rgb(116,150,189);
	--color-5: rgb(198,212,228);
	--color-6: rgb(216,226,237);
	--color-7: rgb(225,236,245);
	--color-8: rgb(243,245,246);
	--color-9: rgb(255,255,255);
	
	--color-bg-1: rgb(38,68,100);
	--color-bg-2: rgb(42,82,125); 
	--color-bg-3: rgb(46,91,139);
	--color-bg-4: rgb(116,150,189);
	--color-bg-5: rgb(198,212,228);
	--color-bg-6: rgb(216,226,237);
	--color-bg-7: rgb(225,236,245);
	--color-bg-8: rgb(243,245,246);
	--color-bg-9: rgb(255,255,255);	
	
	--color-border-1: rgb(38,68,100);
	--color-border-2: rgb(42,82,125); 
	--color-border-3: rgb(46,91,139);
	--color-border-4: rgb(42,82,125);/*rgb(116,150,189);*/
	--color-border-5: rgb(198,212,228);
	--color-border-6: rgb(216,226,237);
	--color-border-7: rgb(225,236,245);
	--color-border-8: rgb(243,245,246);
	--color-border-9: rgb(220,220,220);
}

body {
	margin: 0 0 0 0 !important;
	font-family: 'Roboto', sans-serif;
	background-color: var(--color-bg);
}
body, input, select, checkbox, radio, textarea, button{
	font-size: 13px !important;
}
h1, h2, h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.2em;
}
.adtc-text-on-background {
	color:var(--color-7);
}

	
#adtc-top-section {
	background-color: var(--color-header-bg);
	border-collapse: collapse;
	border-bottom: 6px solid var(--color-header-bg);
	font-family: 'Montserrat', sans-serif;	
	height: 204px;
	margin: 0 0;
	z-index: 0;
	background-repeat: no-repeat ;
	background-image: url("/images/logo.png");
	background-position: center center;
	background-size: 480px;
}
#adtc-login {
	border-collapse: collapse;
	margin-bottom: 5px;
}
	
#adtc-title {
	display: none;
	margin:22px 0px 10px 0px;
	color: var(--color-5);
	font-size: 2em;
	width: 100%;
	text-align: left;
	padding-left: 10px;
}

#adtc-menu-bar {
	position: relative;
	width:100%;
	margin: 0 0;
	padding: 1px 0 1px 0;
	background-color: var(--color-menu-bg);
	border-top: 2px solid var(--color-border-4);
}
#primary-menu, #secondary-menu {
	display: inline-block;
	background-color: transparent;
}
#primary-menu {
}

#secondary-menu {
	float: right;
}

#secondary-menu-hamburger {
		display: none;
}

.menu-item {
	display: inline-block;
	position: relative;	
	cursor: pointer;	
	margin: 0px 2px;
	padding: 10px 13px;
	text-align: center;	
	text-transform: uppercase;
	background-color: var(--color-menu-item-bg);	
	color: var(--color-menu-item);
	border: 1px solid var(--color-border-5);
}
.menu-item:hover, .menu-item.adtc-selected {
	background-color: var(--color-menu-item-hover-bg);
	color: var(--color-menu-item-hover);
}

#adtc-customer-info {
	display: inline-block;
	position: absolute;
	max-width: 30%;
	top: 5px;
	left: 3px;
	margin: 5px 5px;
	color: var(--color-5);
	font-size: .7em;
}


#adtc-login .adtc-input-container,#adtc-login .adtc-submit-container {
	display: inline-block;
	margin: 2px 2px;
}

#adtc-whitelabel-settings-container {
	margin-top:30px;
}
#adtc-whitelabel-settings-container h2 {
	margin-bottom:40px;
}
.adtc-whitelabel-input-container {
	display: block;
	margin: 10px auto;
}
.adtc-whitelabel-input-container label {
	padding-right: 8px;
}

.adtc-page-divider {
	display: none;
	width:100%;
}
.adtc-heading {
	color: var(--color-3);
    font-weight: bold;
}

.adtc-small-heading {
	color: var(--color-3);
    font-weight: bold;
}
.adtc-bottom-border {
	padding-bottom: 5px;
	border-bottom: 1px solid var(--color-border-9);
}
.adtc-top-border {
	padding-top: 5px;
	border-top: 1px solid var(--color-border-9);
}
#adtc-cart-module-container {
    float: right;
	max-width: 30%;
	color: var(--color-5);
	padding-top: 5px;  
}

#adtc-cart-module {
	display: table-cell;
	background: url("/images/cart.png") left top no-repeat;
	background-size: 30px 30px;
	height: 35px;
	min-height: 34px;
	min-width: 40px;
	padding: 3px 15px 0 40px;
	text-align: right;
	vertical-align: middle;
	text-transform: uppercase;  
}
#adtc-cart-module .adtc-button {
	padding: 2px 5px;
}	

#adtc-cart-module .adtc-button {
	background-color: transparent;
	border: 1px solid var(--color-border-4);
	margin-left:10px;
	z-index: 80;
	min-width: 60px;
}

#adtc-cart-detail {
	min-width: 510px;
}

#adtc-cart-text {
	display: inline-block;
}
#trading-terms{
	padding: 4px 0;
	background-color: var(--color-bg-8);
}
#adtc-popup-wrapper {
	display: none;
	position:fixed;
    top: 0;
	right: 0;
	bottom: 0;
    left: 0;
	z-index: 89;
}

#adtc-popup-canvas {
	opacity: 1;
	background-color: var(--color-bg-9);
	max-width:1200px;
	max-height: 100%;
	text-align: center;	
	position:absolute;
    display: inline-block;
    width:auto;
    height:auto;
	overflow-y: auto;
	z-index: 99;
    box-shadow: 0px 0px 5px 2px rgba(40,40,120,.4);
	border-radius: 6px;
}
#adtc-popup-canvas button {
	z-index: 100;
}
.adtc-popup-header{
	background-color: var(--color-bg-2);
	color: var(--color-5);
	font-size: 1.1em;
	font-weight: 600;
	padding: 12px 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}

#adtc-popup-canvas th {
	background-color: var(--color-bg-8);
}

.adtc-popup-body td{
	padding-left: 5px;
	padding-right: 5px;
}
.department-settings {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	margin: 10px 10px;
}
.department-settings input {
    max-width: 50px;
    text-align: center;
}
.department-settings td {
	border: 1px solid var(--color-border-4);
}
#iStockCode {
	text-transform:uppercase;
}
input[name|="WT_QUANTITY"], input[name|="WT_WEIGHT"] {
	max-width:50px;
}
textarea[name|="WT_COMMENT"]{
	height:30px;
}
.adtc-shade {
	background-color: var(--color-shade); 
}

.adtc-loading, .mfp-content, .V360-instance{
	background-image: url("https://adtc.com.au/images/loading.gif");
	background-repeat: no-repeat;
    background-position: center; 
}
.adtc-loading-big {
	background-image: url("/images/loading-big.gif");
	background-repeat: no-repeat;
    background-position: center; 
}
#adtc-tran-delete {
	margin-left:8px;
	
}
#side-bar-toggle {
	display: block;
	border-spacing: 0;
	margin: 3px 3px;
	width: 50px;
	height: 50px;
	background: transparent url("/images/toggle.png") center no-repeat;
	background-size:  28px 28px;
}

.adtc-button {
	display: inline-block;
	position: relative;
	min-width: 60px;
	background-color: transparent;
	color: var(--color-2);	
	border: 1px solid var(--color-border-2);
	border-radius: 4px;
	padding: 2px 30px 2px 30px;
	margin: 2px 2px;
	line-height: 2;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;	
	cursor: pointer;
}
.adtc-button:hover {
	background-color: var(--color-bg-2) !important;
	border-color: var(--color-border-2) !important;
	color: var(--color-5) !important;
}
.adtc-button.adtc-button-inverse {
	border-color: var(--color-border-5) !important;
	color: var(--color-5) !important;
}
.adtc-button.adtc-button-inverse:hover {
	background-color: var(--color-bg-5) !important;
	border-color: var(--color-border-5) !important;
	color: var(--color-3) !important;
}

.adtc-input-container {
	text-align: left;
	margin: 20px 20px;
}

.form-element  {
	display: block;
	width: 100%;
	text-align:left;
}
.form-element-label {
	width: 100px;
	text-align:right;
}
.form-element-label.wider {
	width: 130px;
}
.form-element-label, .form-element-input {
	display: inline-block;
	min-width: 90px;
	padding-right: 10px;
}

input, textarea, select, button {
    border: 1px solid var(--color-border-5);
    padding: 5px 6px;
    border-radius: 3px;
	margin: 2px 2px;
}

#adtc-ok-button {
	border: none;
	background:rgb(100,180,100);
	color: var(--color-9);
	text-transform: uppercase;
}

#adtc-ok-button:hover {
	background:rgb(120,200,120) !important;
	color: var(--color-9) !important;
}

.adtc-actions-bar {
	width:100%;
	margin: 0 0;
}
.adtc-actions-bar.float-right {
	width:auto;
	float: right;
}
.adtc-actions-bar.float-right table {
	width:auto;
}
.adtc-actions-bar-left {
	border: none;
	text-align:left;
	padding: 15px 12px;
}
.adtc-actions-bar-right {
	border: none;
	text-align:right;
	padding: 15px 12px;
}

#adtc-cancel-button {
	border: none;
	background:rgb(250,110,110)!important;
	color:  var(--color-9) !important;
	text-transform: uppercase;
}
#adtc-cancel-button:hover {
	background:rgb(250,130,130)!important;
	color: var(--color-9) !important;
}
.collapsed {
    border: 0 none;
    border-collapse: collapse;
    padding: 0;
}

#adtc-message {
	font-weight: 600;
	font-size: 1.1em;
	color: rgb(30,30,30);
	text-align: center;
	vertical-align: center;
	display: none;
	position: fixed;
	top: calc((100vh - 80px) / 2);
	right: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 100;
	padding: 40px 40px;
	opacity: .85;
}

.padded {
    padding: 5px;
}

.noborders, .noborders td {
    border: 0 none;
}

.pale {
    color: gray;
}

.adtc-inline input, .adtc-inline textarea {
    width: 75%;
    margin-left: 0;
    margin-right: 0;
}
.adtc-inline textarea {
    width: 90%;
    margin-left: 0;
    margin-right: 0;
}
a {
    text-decoration: none;
}

img {
    text-decoration: none;
}

table {
    border-collapse: collapse;
    width: 100%;
}

thead td, th {
    border: 1px solid var(--color-border-9);
    border-collapse: collapse;
    font-weight: normal;
    padding-bottom: 9px;
    padding-top: 9px;
}

td, #price-list-listed td, #price-list-parcels td {
    border: 1px solid var(--color-border-9);
    border-collapse: collapse;
}
.te_wrapper td {
    border: none !important;
}
#adtc-content-wrapper th, td .row-header {
	background-color: var(--color-bg-6);
	color: var(--color-1);
	text-transform: uppercase;
	font-weight: normal;
} 
.hidden-cell {
	background-color: var(--color-bg-2) !important;
	border: none !important;
}
#adtc-content-wrapper th {
	border-right: 1px solid var(--color-border-5) !important; 	
	cursor: pointer;	
	padding: 6px 6px;
}
.row-header {
	border-bottom: 1px solid var(--color-border-5) !important; 
	cursor: default;
	text-align: right;
	padding: 6px 10px;
 }	
.table-header {
	text-align: center;
	padding: 15px 8px 15px 8px;
	font-weight: 800;
	background-color:var(--color-bg-5);
	color:var(--color-1);
 }
.headerSortUp, .headerSortDown{
    background: var(--color-bg-4) !important;
    color: var(--color-8) !important;
}
.tablesorter tr:nth-child(odd) {
	background-color: var(--color-bg-9);
}

.tablesorter tr:nth-child(even) {
	background-color: var(--color-bg-8);
}
.adtc-left {
	text-align: left;
	padding-left: 4px;
}

.adtc-center {
	text-align: center;
}
#price-list-parcels {
	width: auto !important;
	max-width: 100%;
}
#price-list-listed tr, #price-list-parcels tr {
	height:25px;
}
#price-list-listed td, #price-list-parcels td {
	overflow-x: hidden;
}

#price-list-listed td img {
	vertical-align:middle !important;
	margin: 2px 2px;
}

#price-list-listed  tr:hover, #price-list-parcels td:hover[onclick], .new-arrival-container:hover, .jewellery-item-container:hover{
	background-color: var(--color-bg-8);
	cursor: pointer;
}

.new-arrival-container, .jewellery-item-container {
	border: 1px solid var(--color-border-9);
	background-color: var(--color-bg-9);
	display: inline-block;
	margin: 8px 8px;
	padding: 1px 10px 1px 1px;
	border-radius: 4px;
}

.new-arrival-image-container, .jewellery-image-container {
	display: inline-block;
	padding-right: 10px;
	border-radius: 4px;
}
.listed-thumb {
	max-width: 36px;
}
.jewellery-thumb {
	max-width: 200px;
}
.jewellery-image-container img {
	max-width: 200px;
}
.new-arrival-image-container img, .jewellery-image-container img  {
	border-radius: 4px;
}

.new-arrival-details, .jewellery-item-details {
	display: inline-block;
	max-width: 125px;
}

.new-arrival-details td, .jewellery-item-details td {
	vertical-align:middle;
	
}

#adtc-application-form {
	width: 580px;
}

footer {
	display: block;
	width: 100%;
	margin-top: 15px;
	padding-top: 10px;
	text-align:center; 
	color:silver;
	background-color: var(--color-bg-1);
	font-size: .85em;
}
	
.backlink, .backlink a {
	padding-top: 15px;
	color:  var(--color-4);
	font-size:.6em; 
}

.argyle-image {
	margin: 10px 10px 20px 10px;
	width:240px;
}
.adtc-items-wrapper {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 0;  
    overflow: hidden;
}

.adtc-items-wrapper td {
	vertical-align: top;
	border: 0px solid var(--color-9);
}

#category-heading {
	margin-top: 0px;
	
}
.items-selection-container {
	background-color: transparent;
	width: 260px;
}
.items-selection-container.adtc-search-page-initial {
	width: auto;
}
.adtc-search-go {
	margin-left:60px;
}
.adtc-search-inline-go {
	float: right;
	padding: 0px 8px;
}
.search-element.stock-code-inline-input {
	margin-top: 20px;
}
.search-element label {
	margin-right: 5px;
	margin-left: 3px;
}
.search-element {
	margin: 0px 1px 15px 1px;
	border-radius: 5px;
	text-align: left;
	background-color: transparent;
	color: var(--color-5);	
	text-transform: uppercase;
}
.search-element-name {
	border: none;
	margin: 0 0;
	display: inline-block;
	padding: 0 0 0 6px;
	background-color: transparent;
}
.adtc-all-none-controls {
	display:inline-block;
	margin-right:15px;
	float:right;
	color: var(--color-5);
}
.adtc-search-page-initial .adtc-all-none-controls {
	float:none;
	margin-left: 200px;
}
.adtc-all-none-controls div {
	display:inline-block;
	cursor: pointer;
}
.adtc-all-none-controls div:hover {
	color:var(--color-7);
}
.search-element-content {
	border: none;
	margin: 0 0;
	padding: 7px 0 10px 10px;
	text-align: left;
	background-color: transparent;
}
.weight-input .search-element-content, .price-input .search-element-content {
	padding: 7px 0 5px 0px;
	text-align: center;

}
.search-element-item {
	display: inline-block;
	color: var(--color-5);
	background-color: transparent;
	border: 1px solid var(--color-border-5);
	margin: 2px 0px 2px -1px;
	padding: 12px 1px;
	cursor: pointer;
	text-align: center;
	min-width:40px !important;
}
.search-element-item.adtc-selected {
	color: var(--color-1);
	background-color: var(--color-bg-5);
	border-left-color:var(--color-border-1);
	
}
.shape-container {	
	display: inline-block;
	text-align: center;
	padding: 0 0;
	margin: 8px 1px 12px 1px;
}
.search-element-item.search-element-shape {
	border: 1px solid var(--color-border-bg) !important;
	background-position: top center;
	background-size: 50px;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 50px;
	height: 49px;
	padding: 0 0;
	text-align: center;
}
.adtc-shape-name {
}
.search-element-item.search-element-shape.adtc-selected {
	border-color: var(--color-border-5);
	background-position: center 100%;
}
.search-element  input {
	text-align: center;
}
.search-element.weight-input, .search-element.price-input {
	max-width: 250px;
}
#iWeightFrom, #iPriceFrom {
	/*margin-left: 10px;*/
}
#adtc-price-total-container {
	display: inline-block;
}
.category-button {
	display: block;
	margin: 0px 1px 3px 1px;
	padding: 6px 3px !important;
	width: 96%;	
	max-width: 250px;
	border-radius: 0px;
	border: none;
	background-color: var(--color-cat-item-bg);
	color: var(--color-cat-item);
    line-height: 1;
	text-align: left;
}
.subcat-container {
	display: none;
	margin-left: 20px;
}
.sub-category-button {
	display: block;
	margin: 0px 1px 3px 1px;
	padding: 6px 3px !important;
	width: 96%;	
	max-width: 230px;
	border-radius: 0px;
	border: none;
	background-color: var(--color-subcat-item-bg);
	color: var(--color-subcat-item);
    line-height: 1;
	text-align: left;
}
.category-button.adtc-selected, .category-button:hover {	
	background-color: var(--color-cat-item-hover-bg) !important;
	color: var(--color-cat-item-hover) !important;
}
.sub-category-button.adtc-selected, .sub-category-button:hover {	
	background-color: var(--color-subcat-item-hover-bg) !important;
	color: var(--color-subcat-item-hover) !important;
}
.items-container-outer {
	max-width: 80vw;
}
.items-container-outer.adtc-search-page-initial {
	min-width: 1vw;
}
#items-container {
	width: 98%;
	min-height: 400px;
	padding: 0 5px;
	overflow-x: auto;
	background-position: center 40%;
}
#items-container td {
	vertical-align: middle;
}

#adtc-font-page-images-container {
	margin: 30px auto;
    max-width: 3000px;
	padding: 30px 30px;
	text-align: center;
}

.adtc-front-page-image {
	display: inline-block;
	margin: 30px 30px;
	width: 120px;
}
#adtc-discount-message {
	padding: 10px;
	margin-bottom:8px;
	text-align: center;
	background-color: var(--color-bg-3);
	color: var(--color-9);
	font-weight: bold;
}
.warning {
	background-color: rgb(255,220,220);
	color:rgb(130,20,20);
}
div.warning, div.info {
	padding: 6px;
	margin: 5px 5px;
	border-radius: 3px;
}
.info {
	background-color: rgb(220,255,220);
	color:rgb(20,90,20);
	text-align: center;
}

.standard-message {
	background-color: var(--color-bg-5);
	color:var(--color-1);
}

#adtc-special-message {
	float: left;
	text-align: center;
	padding: 10px 50px; 
	margin: 50px auto auto 30px;
	max-width: 600px;
	border: 2px solid #e8530f !important;
	background-color: var(--color-bg-3);
	color: var(--color-7);
}
#price-list-message {
	float:left;  
	padding: 5px 50px; 
	margin-top: -40px;
	margin-left: 270px;
	display: none;	
	font-size: 1.1em;
	font-style: italic;
	border: 1px solid var(--color-border-7) !important;
	background-color: var(--color-bg-3);
	color: var(--color-7);
}

#price-list-message.inverse {
	color: var(--color-3);
	background-color: orange	 !important;
}
#session-settings-outer {
	margin: 30px 50px;
}

#session-settings {
	display:inline-block; 
}

#login-actions a, #login-actions div {
	cursor: pointer;
	font-size:.8em; 
	padding: 6px 15px; 
	color: rgb(120,120,120);
}


/* Customize the label (the container) */
.checkbox-container {
  display: block;
  position: relative;
  padding: .2em 2.1em;
  margin-bottom: 1.2em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.5em;
  width:  1.5em;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
	left: .5em;
    top: .1em;
    width: 24%;
    height: 60%;
    border: solid white;
    border-width: 0 .15em .15em 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.mfp-iframe-holder .mfp-close {
    font-size: 3em !important;
}


/* HOME PAGE STYLES  */
.front-page-body {
	background-color: var(--color-bg-1) !important;
}
.front-page-body footer {
	opacity: 0;
	border-top: 1px solid rgba(100,100,100,.6);
}
#front-page-container {
	width: 100%;
	text-align: center; 
	font-weight: 500;
	z-index: 999;
	background-color: var(--color-bg-1);		
	color: var(--color-5);
	font-family: 'Montserrat', sans-serif;	
}
#front-page-container #logo {
	width: 40vmin; 
	max-width: 380px;
	min-width: 280px;
	height:auto;
	margin-top: 7vmin;
}
#front-page-container #slogan {
	opacity: 0;
	margin-top: 45px;
	font-size: 36px;		
	letter-spacing: .08em;
}
#front-page-container #contact {
	opacity: 0;
	margin: 30px 10px 30px 10px;
	font-size: 20px;
	font-weight: 400;

}
#front-page-container #shapes {
	margin: 60px auto 0 auto;
	max-width: 95%;
	
}
#front-page-container #shapes .shape{
	display: inline-block;		
	margin: 10px 15px 10px 15px;
	width: 100px;
	height: 130px;		
}
#front-page-container #shapes .shape-inner{
	opacity: 0;
	width: 100%;
	height: 100%;
}
#front-page-container .shape img{	
	width:80%;
	height: auto;
}
#front-page-container .shape .shape-name {
	width: 100%;
	text-align:center;
	margin-top: 10px;
	height: 60px;
	/*font-size: 13px;*/
}
 
#front-page-container .front-page-button {

}
#enter-site {
	position: fixed;
	top: 10px;
	right: 10px;	
}
#front-page-container #applicationForm {
	position: absolute;
	top: 10px;
	left: 10px;	
}
#front-page-container .front-page-button{
	border: 1px solid var(--color-border-5);
	border-radius: 4px;
	display: inline-block;
	position: absolute;		
	cursor: pointer;
	padding: 2px 30px 2px 30px;
	/*font-size: 12px;*/
	line-height: 3 !important;
	text-decoration: none;		
	color: var(--color-5);
}

#front-page-container .front-page-button:hover{
	background-color: var(--color-bg-5);
	border-color: var(--color-border-5);
	color: var(--color-1) !important;
}

#front-page-container .front-page-button:active{
	background-color: var(--color-bg-1);
	border-color: var(--color-border-5);
	color: var(--color-5) !important;
}	

	
/* END HOME PAGE STYLES */

@media only screen and (max-device-width: 900px) {
/* tablet styles */
	#adtc-top-section{
		height: 240px;
	}
	#adtc-menu-bar {
		text-align: center;
	}
	#primary-menu {
		text-align: center;
	}
	.menu-item {
		margin: 4px 4px;
		padding: 18px 18px;
	}
	#secondary-menu-hamburger {
		display: block;
		position: absolute;
		top:100px;
		right: 30px;
		background: url("/images/hamburger.png") top left no-repeat;
		background-size: 100%;
		min-width: 55px;
		min-height:55px;
	}
	
	#secondary-menu {
		display: none;
		position: absolute;
		top:-80px;
		right: 30px;
	}
	#secondary-menu div.menu-item {
		display: block;
		min-width: 250px;
		padding: 25px 20px 25px 20px;
		border: 1px solid var(--color-border-7);
	}
	
	.category-button, .sub-category-button  {
		padding: 16px 6px !important;
		margin-bottom:6px;
	}
	#front-page-container #slogan {
		margin-top: 0px;
	}
	.adtc-items-wrapper {
		margin-top: 10px;
	}
	.adtcInput {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#adtc-cart-text {
		display: none;
	}
	#adtc-items-wrapper {
		font-size: 14px;
	}

	.search-element {
		margin: 22px 8px;
	}
	.search-element-item {
		min-width:60px !important;
		padding: 18px 1px;
	}
	.shape-container {
		padding: 0 10px;
	}
	.search-element-item.search-element-shape {
		background-size: 60px;
		width: 60px;
		height: 59px;
	}
	#side-bar-toggle {
		height: 80px;
		width: 80px;
		margin: 15px 15px;
		background-size: 50px 50px;
	}

	#front-page-container #shapes {
		margin-top: 0px;
	}
	.department-settings input {
		max-width: 80px;
		padding: 15px 20px;
	}
	#price-list-listed td, #price-list-parcels td {
		padding:12px 5px;
	}

}


@media only screen and (max-device-width: 450px) {
/* phone styles */

	body, input, select, checkbox, radio, textarea, button{
		font-size: 26px !important;
	}
	#front-page-container #logo {
		margin-top: 20vmin;
	}
		
	#front-page-container #slogan {
		margin-top: 0px;
	}
	#adtc-top-section{
		height: 240px;
	}
	#adtc-customer-info {
	}
	#primary-menu {
		top:240px;
	}
	.adtc-items-wrapper {
		margin-top: 10px;
	}

	.search-element {
		margin: 40px 10px;
	}
	.search-element-item {		
		padding: 24px 1px;
		min-width:80px !important;
	}
	.shape-container {
		padding: 0 10px;
	}
	.search-element-item.search-element-shape {
		background-size: 110px;
		width: 110px;
		height: 108px;
	}
	.adtc-loading-big {
		background-size: 30%;
	}
	#login-actions {
		margin: 30px 0px;
	}
	#login-actions a, #login-actions div {
		display: block;
		padding: 20px 25px; 
	}
	
	.form-element-label {
		width: 160px;
	}
	#front-page-container #shapes {
		margin-top: 0px;
	}
	#front-page-container #shapes .shape{
		width: 140px;
	}
	footer {
		font-size: .45em;
	}
	.argyle-image {
		width:440px;
	}
	.department-settings {
		width: 90%;
	}

}